Subject: Ticket Assigned - need escalation cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Jan 2022 03:40:08 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation cancel imran                    Bot:  Hi again! Bot:  Please enter your name Customer:  imran Bot:  Hi Imran ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:41 PM, 20th Jan                   mayar                   Hi Imran,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:42 PM, 20th Jan                     imran                    I need to cancel my order. I haven't picked it yet           08:42 PM, 20th Jan                     imran                    Order no. 9521418178           08:43 PM, 20th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           08:43 PM, 20th Jan                     imran                    Its been at the stores for long time           08:43 PM, 20th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:44 PM, 20th Jan                   mayar                   Is there anything else i can help you with?            08:45 PM, 20th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:49 PM, 20th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3791233